﻿#ctl00_Application_lblOkres, #ctl00_Application_lblSilnice
{
	padding-left:50px !important;
}

#ctl00_Application_btnStazeniDat, #ctl00_Application_btnVyhledat
{
	width:85px;
}
#ctl00_Application_lblKraj, #ctl00_Application_lblOkres, #ctl00_Application_lblSilnice
{
	margin-right:5px;
}
.OblastInformaci
{
	padding:5px 5px 5px 0;
	width:100px;
}
.Checkboxes
{
	padding:5px;
	margin-left:10px;
}
.CheckBox
{
	float:left;
	width: 140px;
}
.CheckBox Label
{
	margin-left:5px;
}
#kriteria
{
	_height:1px;
}
#kriteria select
{
	width: 150px;
}
#ctl00_Application_errorSelect
{
	height:1px;
	padding:1px 0 0 10px;
	color:Red;
	height:auto;
	margin-top:10px;
	overflow:visible;
	display:none;
}
.FloatLeft
{
	float:left;
}
.FloatRight
{
	float:right;
}
.Absolute
{
	position:absolute;
}
#jsError
{
	display:none;
	left:0px;
}
#options1
{
	padding:8px 0 8px 0;
	margin:0px;
	_height:1px;
}
#options2
{
	overflow:hidden;
	padding:8px 0px 5px 0px;
	margin:0px;
	_height:1px; _overflow:visible;
}
#vyhledat
{
	overflow:hidden;
	position:relative;
	padding: 10px 0px 0 0;
	width:auto;
	margin-bottom:10px;
	_height:1px; _overflow:visible;
}
#ctl00_Application_btnVyhledat
{
	float:right;
}
.dottedLine
{
	background:url(../img/dots.gif) left bottom repeat-x;
}
#stazeniDat
{
	margin-right:10px;
}
#header td
{
	background-color:#555555 !important;
	color:White !important;
	width:auto !important;
	padding: 0px !important;
	text-align:center !important;
}
.item td
{
	text-align:center;
	background-color:#fff !important;
	vertical-align:middle;
	width:auto;
}
.alternating td
{
	text-align:center;
	background-color:#eeeeee !important;
	vertical-align:middle;
	width:auto;
}
.ColumnNames
{ 
	position:relative;
	text-align:center;
	height:35px;
	margin:3px auto 3px auto;
	padding:5px;
}
.Images
{
	margin-top:5px;
}
.ImagesKraj
{
	position:absolute !important;
	left:8px !important;
	bottom:0;
	margin-top:10px;
}
.ColumnNamesPraha
{ 
	position:relative;
	text-align:center;
	height:40px;
	
}
.ColumnNamesPrahaMisto
{
	
}
.ImagesPraha
{
	position:absolute;
	bottom:0px;
	left:20px;
}
.ImagesPrahaMisto
{
	left:45px;
}
.Margin10
{
	margin:10px;
}
#searchResults
{
	background:url(../img/right-top.gif) right top repeat-y;
}
#searchResults td
{
	background:url(../img/left-bottom.gif) left bottom repeat-y;
}
#searchResults td td
{
	background:url(../img/left-bottom.gif) right bottom repeat-y;
}
#searchResults span
{
	height:5px;
}
.Misto
{
	width:20%;
}
.Popis
{
	width:auto;
}
.StupenProvozu
{
	text-align:center;
	width:12%;
}
.DatumAktualizace
{
	margin-top:15px;
	width:12%;
	text-align:center;
}
#stupneProvozuPraha
{
	padding:10px 0 5px 0;
	height:5px;
}
#stupneProvozuPraha h2
{
	float:left;
}
#searchHeader td
{
	margin-left:0px;
	padding-left:0px;
	background:none;
}
.popis
{
	text-align:justify !important;
}
.NoPadding
{
	padding:auto 0 auto 0;
	width:60px !important;
}
.absolutePos
{
	position:absolute !important;
	left:13px !important;
	bottom:0;
}
.AlignLeft
{
	text-align:left !important;
}
.AlignCenter
{
	text-align:center;
}
#detailInfo
{
	margin:0 0 0 1px;
}
#detailInfo td
{
	text-align:left;
	padding:0 5px 5px 10px;
}
#popis
{
	position:relative;
	text-align:justify;
	width:330px;
}
#GPS
{
	padding-right:0;
	text-align:center;
	
}
#souradniceZacatek
{
	float:left;
	margin:6px 7px 0 38px;
}
#souradniceKonec
{
	float:right;
	margin:6px 0 0 7px;
}
#XmlFile
{
	vertical-align:middle;
	height:70px;
	text-align:center;
}
.marginZero
{
	margin:0;
	padding: 0;
}
.DruhUdalosti
{
	margin-left:10px;
	width:80px;
}
.Kraj
{
	width:80px;
	padding:0;
}
.DatumOd
{
	width:80px;
	padding:0;
}
.DatumDo
{
	width:80px;
	padding:0;
}
.Okres
{
	width:80px;
	padding:0;
}
#ctl00_Application_GridView1 tr
{
	border-top:0px;
}
#ctl00_Application_GridView1, #ctl00_Application_GridView1 td
{
	border:none;
	padding:5px 10px auto 10px;
}
#ctl00_Application_GridView1 th
{
	padding:5px 0 5px 0;
}
#ctl00_Application_GridView1
{
	clear:both;
}
.Pictogram
{
	margin:20px 0 0 20px;
	width:150px;
	float:left;
}
.Pictogram img
{
	float:left;
	margin-right:10px;
}
.PictogramText
{
	margin-top:10px;
}
#PagingRepeater1BottomPager
{
	text-align:right;
	margin-right:5px;
}
#changeSite
{
	height:20px;
	padding:5px 0 15px 0;
	margin:10px 0 5px 0;
}
#changeSite h2
{
	float:left;
}
#changeSite input
{
	float:right;
}
.PagerPraha td
{
	background:none;
}
.PagerPraha td table
{
	width: 10px;
	float: right;
}
#PagingRepeater1BottomPager a img
{
	margin-left: 3px;
	margin-right: 3px;
	margin-bottom: -2px;
}
#PagingRepeater1BottomPager img
{
	margin-bottom: -2px;
}
#Aktualizace
{
	margin-top:15px;
}


/* Mapa */
table#markerWindow   
{
    width: 300px;
    font-family: "Arial CE", Arial, "Verdana CE", Verdana, sans-serif;
    font-size: 0.75em;
}
.linkMapa
{
    margin-left: 5px;
}